ul.progressTabs{
	position: relative;
	clear:both;
	padding:0 !Important;
	margin:0 !Important;
	overflow:hidden;
	font-size: 110%;
	color: #333;
	border: 1px solid #b2b2b2;
	border-bottom:none;
	background: #dedede;
	/*background: #dedede url(img/elements/progressTab/backgroundGradient.png) repeat-x 0 0;*/
	
}

ul.progressTabs li{
	float:left;
	position: relative;
	display: inline !Important; 
	list-style-type: none !Important; 
	margin:0 !Important;
	overflow:hidden;
	/*background: #dedede url(img/elements/progressTab/backgroundGradient.png) repeat-x 0 0;*/
}
ul.progressTabs li a{
	display:block;
	overflow:hidden;
	margin: 0;
	cursor: pointer;
	text-decoration: none;
}

ul.progressTabs li .tabLabel 
{
	margin-bottom:7px;
	-webkit-margin-after:8px;
	display:block;
	padding: 2px 20px 2px 60px;
	cursor: pointer;
	text-decoration: none;
	color: #777;
	font-weight: bold;
	background: transparent url(img/elements/progressTab/icon_tick_grey.png) no-repeat 34px 2px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
}

ul.progressTabs li .tabLabel_complete 
{
	margin-bottom:7px;
	-webkit-margin-after:8px;
	display:block;
	padding: 2px 20px 2px 60px;
	cursor: pointer;
	text-decoration: none;
	color: #777;
	font-weight: bold;
	background: transparent url(img/elements/progressTab/icon_tick_green.png) no-repeat 34px 2px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
}

ul.progressTabs li:first-child .tabLabel{
	margin-bottom:7px;
	-webkit-margin-after:8px;
	padding: 2px 20px 2px 40px;
	background: transparent url(img/elements/progressTab/icon_tick_grey.png) no-repeat 14px 2px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
}

ul.progressTabs li:first-child .tabLabel_complete{
	margin-bottom:7px;
	-webkit-margin-after:8px;
	padding: 2px 20px 2px 40px;
	background: transparent url(img/elements/progressTab/icon_tick_green.png) no-repeat 14px 2px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
}
ul.progressTabs li.active .tabLabel,
ul.progressTabs li:first-child.active .tabLabel,
ul.progressTabs li.active .tabLabel_complete,
ul.progressTabs li:first-child.active .tabLabel_complete{
	color: #333;
	font-weight:bold;
}


ul.progressTabs li.active a,
ul.progressTabs li a:hover,
ul.progressTabs li a:focus{
	background: #fff;
}


ul.progressTabs li:last-child.active a,
ul.progressTabs li:last-child a,
ul.progressTabs li:last-child a:hover,
ul.progressTabs li:last-child a:focus
 {
	border-right: 1px solid #b2b2b2;
}

ul.progressTabs li a .showActiveTabArrow{
	display:block;
	position: absolute;
	margin:0 auto;
	vertical-align: middle;
	border-top: 20px solid transparent;
	border-left: 20px solid #fff;
	border-bottom: 20px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
	z-index: 3;
}
ul.progressTabs li .tabArrow,
ul.progressTabs li a:hover .tabArrow,
ul.progressTabs li.active .tabArrow
{
	display:block;
	position: absolute;
	margin:0 auto;
	vertical-align: middle;
	border-top: 20px solid transparent;
	border-left: 20px solid #dedede;
	border-bottom: 20px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
	z-index: 3;
}

ul.progressTabs li .tabArrowBorder,
ul.progressTabs li.active .tabArrowBorder{
	display:block;
	position: absolute;
	z-index: 2;
	left: 1px;
	margin:0 auto;
	vertical-align: middle;
	float:left;
	border-top: 20px solid transparent;
	border-left: 20px solid #b2b2b2;
	border-bottom: 20px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
}



ul.progressTabs li:first-child .tabArrow,
ul.progressTabs li:first-child  a:hover .tabArrow,
ul.progressTabs li:first-child  a:focus .tabArrow,
ul.progressTabs li:first-child .tabArrowBorder{
	display:none;
}
/*************** LIST *******************/

.minitabs_container{
	clear: right;
	background: none;	
	padding: 20px 0 0 0 ;
	margin:0;
	margin-bottom: 20px;
	overflow:hidden;
}

#minitabs {
	
  	background: none;
 	text-align:left;
	padding:0;
	margin:0;
	overflow:hidden;
}


#minitabs li
{
  list-style-type: none;
  margin-right:10px;
  display:block;
  float:left;
  position:relative;
  z-index: 1;
}

#minitabs li.liTabBorder{
	z-index: 0;
	clear:right;
	float:left;
	position:relative;
	margin-top:-1px;
	border-top:  1px solid #ccc;
	height: 0px;
	background: #fff;
	width: 200%;
	margin-left: -40px;
}


#minitabs li span.farRight
{
  margin: 10px; 
  padding: 10px; 
  display: none;
  list-style-type: none;

}

#minitabs a
{
	display:block;
	float:left;
  	text-decoration: none;
	color: #666;
 	background: #fff url(img/tab/tabGradient.png) repeat-x;
  	padding: 4px 6px 3px 6px;
  	border:1px solid #ccc;
	border-bottom: 1px solid  #ccc;
	margin-right:6px;
}
#minitabs a:focus,
#minitabs a:hover{
	color: #647B40;
	background: #fff url(img/tab/tabGradient.png) repeat-x;
}

#minitabs .minitabs_selected a, 
#minitabs a.active
{	
	display:block;
	float:left;
	padding: 4px 6px 3px 6px;
  	background: #fff url(img/tab/tabGradient.png) repeat-x;
	border:1px solid #ccc;
  	color: #647B40;
	border-bottom:1px solid #fff;
	z-index: 1;
}
#minitabs span.minitabs_disabled {
	padding: 4px 10px 3px 10px;
	background: #fff url(img/tab/tabGradient.png) repeat-x;
   	color: #dadada;
	border:1px solid #f7f7f7;
	border-bottom: 1px solid #ccc;
}
#minitabs .farRight
{
  padding: 4px 0px 4px 0px;
  text-decoration: none;
  margin-top:-4px;
}

#minitabs a ul li{display: inline;}
#minitabs li a.tabIcon
{
	background-repeat:no-repeat;
	background-position: 5px 1px;
	padding-left:30px;
}

#minitabs li a.tick {
	background-image:  url(img/icons/20/checked_20.png); 
}


#toolbar{
	background: #f7f7f7 ;
  	padding: 4px 10px 4px 10px;
	overflow:hidden;
	border:1px solid #ccc;
}


#toolbar a{
	text-decoration: none;
	colour:#333;
}

a .toolbar{
	text-decoration: none;
	colour:#333;
}
/**** DIV TABS **** working progress*/

.orionTab{
	width:100%;
	float:left;
	clear:right;
	background: none;
	overflow:hidden;
	padding:0;
	margin:0;
}
.orionTab .tab_selected,
.orionTab .tab{
	float:left;
	margin-left: 6px;
	position:relative;
	z-index: 1;
}



.orionTab .tab_selected_right,
.orionTab .tab_right{
	float: right;
	margin-right: 6px;
	position:relative;
	z-index: 1;
}
.orionTab .tab_disabled{
	float:left;
	margin-left: 6px;
	position:relative;
	z-index: 1;
	display:block;
	text-decoration: none;
 	background: #f5f5f5;
	margin-top: 3px;
  	padding: 6px 6px 3px 6px;
  	color: #dadada;
	border:1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
		
.orionTab .tab a.tabLink,
.orionTab .tab_right a.tabLink{
	display:block;
	text-decoration: none;
	color: #666;
 	background: #f5f5f5;
	margin-top: 3px;
  	padding: 6px 6px 3px 6px;
  	border:1px solid #ccc;
	border-bottom: 1px solid  #ccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


.orionTab .tab_selected a.tabLink,
.orionTab .tab_selected_right a.tabLink{		
	margin-top: 3px;		
	display:block;
	text-decoration: none;
	color: #647B40;
 	background: #fff;
 	padding: 6px 6px 3px 6px;
  	border: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.orionTab .tab a:hover.tabLink,
.orionTab .tab a:focus.tabLink,
.orionTab .tab_right a:hover.tabLink,
.orionTab .tab_right a:focus.tabLink
{
	color: #647B40;
	background: #f5f5f5;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}

.orionTab .tabBorder{
	z-index: 1;
	clear:all;
	float:left;
	position:relative;
	margin-top:-1px;
	border-top:  1px solid #ccc;
	height: 5px;
	background: #fff;
	width: 100%;
}

.orionTab .tab a.tabIcon,
.orionTab .tab_selected a.tabIcon
{
	background-repeat:no-repeat;
	background-position: 5px 2px;
	padding-left:30px;
}

.orionTab .tab a.tick,
.orionTab .tab_selected a.tick {
	background-image:  url(img/icons/20/checked_20.png); 
}

.orionTab .tab a.complete,
.orionTab .tab_selected a.complete {
	background-image:  url(img/icons/16/icon_tick_green_16.png);
	background-position: 5px 5px; 
}

.orionTab .tab a.incomplete,
.orionTab .tab_selected a.incomplete {
	background-image:  url(img/icons/16/icon_tick_grey_16.png); 
	background-position: 5px 5px; 
}

.orionTab .tab a.disabled,
.orionTab .tab_selected a.disabled,
.orionTab .tab a.disabled:hover.disabled,
.orionTab .tab a.disabled:hover.disabled,
.orionTab .tab_selected a.disabled:hover.disabled,
.orionTab .tab_selected a.disabled:focus.disabled
 {
	background-image:  url(img/icons/16/icon_tick_grey_16.png); 
	background-position: 5px 5px;
	color: #ccc;
	cursor:default; 
}

/**** Orion Tab - Progress tab ***/

.orionTab #progressTabs{
	border:1px solid #ccc;
	border-bottom: none;
	float:left;
	margin:0;
	margin-top: 3px;
	margin-left: 5px;	
	padding:0;
	position:relative;
	z-index: 1;
	background: #f5f5f5;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


.orionTab #progressTabs .tab_selected,
.orionTab #progressTabs .tab{
	padding:0;
	margin:0;
}




.orionTab #progressTabs .tab a.tabLink,
.orionTab  #progressTabs .tab_right a.tabLink
{
	padding: 5px 6px 4px 6px;
	margin:0;
	top:1px;
  	border:none;
	border-bottom: 1px solid #ccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.orionTab   #progressTabs .tab_selected a.tabLink,
.orionTab  #progressTabs .tab_selected_right a.tabLink{
padding: 5px 6px 4px 6px;
	margin:0;
	top:1px;
  	border:none;
	border-bottom: 1px solid #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.orionTab #progressTabs .tabSeperator{
	display: block;
	position: relative;
	top:1px;
	float:left;
	background: transparent;
	overflow: hidden;
	width: 12px;
	border-bottom: 1px solid #ccc;
	padding:0;
	
}

.orionTab #progressTabs .tabSeperator_selected{
	display: block;
	position: relative;
	top:1px;
	float:left;
	background: transparent;
	overflow: hidden;
	width: 12px;
	border-bottom: 1px solid #fff;
	padding:0;
	
}

.orionTab #progressTabs .tabSeperator  .arrowBorder,
.orionTab #progressTabs .tabSeperator_selected  .arrowBorder
{
	display:block;
	background: #f5f5f5;
	z-index: 2;
	left: 1px;
	margin:0 auto;
	vertical-align: middle;
	float:left;
	border-top: 12px solid transparent;
	border-left: 12px solid #ccc;
	border-bottom: 12px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
}

.orionTab #progressTabs .tabSeperator .tabArrow,
.orionTab #progressTabs .tabSeperator_selected  .tabArrow
{
	display:block;
	position: absolute;
	margin:0 auto;
	left: -1px;
	background: transparent;
	vertical-align: middle;
	border-top: 12px solid transparent;
	border-left: 12px solid #f5f5f5;
	border-bottom: 12px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
	z-index: 3;
}

.orionTab #progressTabs .tabSeperator .tabArrow_selected,
.orionTab #progressTabs .tabSeperator_selected .tabArrow_selected
{
	display:block;
	position: absolute;
	margin:0 auto;
	left: -1px;
	background: transparent;
	vertical-align: middle;
	border-top: 12px solid transparent;
	border-left: 12px solid #fff;
	border-bottom: 12px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
	z-index: 1;
}

.orionTab #progressTabs .tabSeperator .arrowBorder_selected,
.orionTab #progressTabs .tabSeperator_selected .arrowBorder_selected
{
	display:block;
	background: #f5f5f5;
	z-index: 1;
	left: 1px;
	margin:0 auto;
	vertical-align: middle;
	float:left;
	border-top: 12px solid #fff;
	border-left: 12px solid #ccc;
	border-bottom: 12px solid #fff;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
}

.orionTab .tab a.tabIcon,
.orionTab .tab_selected a.tabIcon,
.orionTab #progressTabs .tab a.tabIcon,
.orionTab #progressTabs .tab_selected a.tabIcon,
.orionTab  .tab a:hover.tabIcon,
.orionTab  .tab_selected a:hover.tabIcon,
.orionTab  .tab a:focus.tabIcon,
.orionTab  .tab_selected a:focus.tabIcon
{
	background-repeat:no-repeat;
	background-position: 5px 5px;
	padding-left:25px;
}

.orionTab .tab a.complete,
.orionTab .tab_selected a.complete,
.orionTab  #progressTabs.tab a.complete,
.orionTab #progressTabs .tab_selected a.complete,
.orionTab .tab a:hover.complete,
.orionTab .tab a:focus.complete  {
	background-image:  url(img/icons/16/icon_tick_green_16.png);
	background-position: 5px 5px; 
}

.orionTab .tab a.incomplete,
.orionTab #progressTabs .tab_selected a.incomplete,
.orionTab #progressTabs .tab a.incomplete,
.orionTab .tab_selected a.incomplete,
.orionTab .tab a:hover.incomplete,
.orionTab .tab a:focus.incomplete {
	background-image:  url(img/icons/16/icon_tick_grey_16.png); 
	background-position: 5px 5px; 
}

.orionTab .tab a.tabLocked,
.orionTab .tab_selected a.tabLocked,
.orionTab  #progressTabs.tab a.tabLocked,
.orionTab #progressTabs .tab_selected a.tabLocked,
.orionTab .tab a:hover.tabLocked,
.orionTab .tab a:focus.tabLocked  {
	background-image:  url(img/icons/16/locked_16.png);
	background-position: 5px 5px; 
}

.orionTab .tab a.disabled,
.orionTab #progressTabs .tab_selected a.disabled,
.orionTab #progressTabs .tab a.disabled,
.orionTab .tab_selected a.disabled,
.orionTab .tab a:hover.disabled,
.orionTab .tab a:focus.disabled {
	background-image:  url(img/icons/16/icon_tick_grey_16.png); 
	background-position: 5px 5px;
	color: #ccc;
	cursor:default; 
}

body.large .orionTab #progressTabs .tabSeperator{
	margin-top: 3px;
}

body.extraLarge .orionTab #progressTabs .tabSeperator{
	margin-top: 7px;
}


/**** Orion Tab - Application tab ***/
/*
.orionTab #applicationTabs{
	border:1px solid #ccc;
	border-bottom: none;
	float:left;
	margin:0;
	margin-top: 3px;
	margin-left: 5px;	
	padding:0;
	position:relative;
	z-index: 1;
	background: #f5f5f5;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


#applicationTabs .tabFooter{
	display: block;
	clear: both;
	float:left;
	position:relative;
	margin-top:10px;
	border-top:  16px solid #ccc;
	background: #fff;
	width: 100%;
}

.orionTab #applicationTabs .tab_selected,
.orionTab #applicationTabs .tab{
	padding:0;
	margin:0;
}




.orionTab #applicationTabs .tab a.tabLink,
.orionTab #applicationTabs .tab_right a.tabLink
{
	padding: 5px 6px 4px 6px;
	margin:0;
	top:1px;
  	border:none;
	border-bottom: 1px solid #ccc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.orionTab  #applicationTabs .tab_selected a.tabLink,
.orionTab  #applicationTabs .tab_selected_right a.tabLink{
	padding: 5px 6px 4px 6px;
	margin:0;
	top:1px;
  	border:none;
	border-bottom: 1px solid #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.orionTab #applicationTabs .tabSeperator{
	display: block;
	position: relative;
	top:1px;
	float:left;
	background: transparent;
	overflow: hidden;
	width: 26px;
	padding:0;
	
}

.orionTab #applicationTabs .tabSeperator_selected{
	display: block;
	position: relative;
	top:1px;
	float:left;
	background: transparent;
	overflow: hidden;
	width: 26px;
	padding:0;
	
}

.orionTab #applicationTabs .tabSeperator  .arrowBorder,
.orionTab #applicationTabs .tabSeperator_selected  .arrowBorder
{
	display:block;
	background: #f5f5f5;
	z-index: 2;
	left: 1px;
	margin:0 auto;
	vertical-align: middle;
	float:left;
	border-top: 46px solid transparent;
	border-left: 26px solid #ccc;
	border-bottom: 46px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
}

.orionTab #applicationTabs .tabSeperator .tabArrow,
.orionTab #applicationTabs .tabSeperator_selected  .tabArrow
{
	display:block;
	position: absolute;
	margin:0 auto;
	left: -1px;
	background: transparent;
	vertical-align: middle;
	border-top: 46px solid transparent;
	border-left: 26px solid #f5f5f5;
	border-bottom: 46px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
	z-index: 3;
}

.orionTab #applicationTabs .tabSeperator .tabArrow_selected,
.orionTab #applicationTabs .tabSeperator_selected .tabArrow_selected
{
	display:block;
	position: absolute;
	margin:0 auto;
	left: -1px;
	background: transparent;
	vertical-align: middle;
	border-top: 46px solid transparent;
	border-left: 26px solid #fff;
	border-bottom: 46px solid transparent;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
	z-index: 1;
}

.orionTab #applicationTabs .tabSeperator .arrowBorder_selected,
.orionTab #applicationTabs .tabSeperator_selected .arrowBorder_selected
{
	display:block;
	background: #f5f5f5;
	z-index: 1;
	left: 1px;
	margin:0 auto;
	vertical-align: middle;
	float:left;
	border-top: 46px solid #fff;
	border-left: 26px solid #ccc;
	border-bottom: 46px  solid #fff;
	font-size: 0px; 
	line-height: 0%;
	overflow: hidden;
}


.orionTab #applicationTabs .tab a.tabIcon,
.orionTab #applicationTabs .tab_selected a.tabIcon{
	background-repeat:no-repeat;
	background-position: 5px 52%;
	padding-left:28px;
}

.orionTab #applicationTabs.tab a.complete,
.orionTab #applicationTabs .tab_selected a.complete {
	background-image:  url(img/icons/16/icon_tick_green_16.png);
	background-position: 5px 52%; 
}

.orionTab #applicationTabs .tab_selected a.incomplete,
.orionTab #applicationTabs .tab a.incomplete{
	background-image:  url(img/icons/16/icon_tick_grey_16.png); 
	background-position: 5px 52%; 
}


*/